View Issue Details

IDProjectCategoryView StatusLast Update
0000430Space Wars[All Projects] Generalpublic2018-06-23 16:28
ReporterRibeyeAssigned ToRibeye 
PrioritynoneSeverityfeatureReproducibilityN/A
Status assignedResolutionfixed 
Product Version0.39.0 
Target Version0.45.0Fixed in Version 
Summary0000430: Species have different requirements
Description

Example:

  • Species A needs a class M Planet
  • Species B needs a class H Planet
TagsNo tags attached.
Object ID
Object Type

Activities

Athena

Athena

2018-06-23 16:20

developer   ~0001393

Fix committed to feature/#403_NewMarket branch.

Related Changesets

SpaceWars: feature/#403_NewMarket 4f6c8f2a

2018-06-23 16:17:11

Athena

Details Diff
Resolves 0000430

Affected Issues
0000430

Issue History

Date Modified Username Field Change
2017-05-14 12:15 Ribeye New Issue
2017-05-14 12:16 Ribeye Priority normal => none
2017-05-14 12:23 Ribeye Product Version => 0.39.0
2017-05-14 12:23 Ribeye Status new => assigned
2017-05-14 12:23 Ribeye Assigned To => Ribeye
2017-10-14 22:41 Ribeye Target Version => 0.44.0
2017-12-21 00:42 Ribeye Target Version 0.44.0 => 0.45.0
2018-06-23 16:20 Athena Changeset attached => SpaceWars feature/#403_NewMarket 4f6c8f2a
2018-06-23 16:20 Athena Note Added: 0001393
2018-06-23 16:20 Athena Assigned To Ribeye => Athena
2018-06-23 16:20 Athena Status assigned => resolved
2018-06-23 16:20 Athena Resolution open => fixed
2018-06-23 16:28 Ribeye Assigned To Athena => Ribeye
2018-06-23 16:28 Ribeye Status resolved => assigned